a:link {
	font-family: Verdana, Arial, Helvetica, San-serif;
	color: #6699CC;
	text-decoration: none;
	font-weight: bold
}

a:hover {
	font-family: Verdana, Arial, Helvetica, San-serif;
	color: #003399;
	text-decoration: underline;
	font-weight: bold
}

a:active {
	font-family: Verdana, Arial, Helvetica, San-serif;
	color: #6699CC;
	text-decoration: none;
	font-weight: bold
}

a:visited {
	font-family: Verdana, Arial, Helvetica, San-serif;
	color: #999999;
	text-decoration: none;
	font-weight: bold
}

.kop {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 15px;
	color: #1B3664;
	font-weight: bold;
	text-align: normal;
	padding-bottom: 10px;
}

.lead {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-align: normal;
	text-align:justify;
	padding-bottom: 10px;
}

.text {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-align: normal;
	text-align:justify;
	padding-bottom: 7px;
}

.text_xtra {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 10px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	text-align: normal;
	text-align:justify;
	padding-bottom: 10px;
}

.foto_r {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 10px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	text-align: normal;
	text-align:justify;
	padding-left: 10px;
	padding-bottom: 10px;
}


.foto_l {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 10px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	text-align: normal;
	text-align:justify;
	padding-right: 10px;
	padding-bottom: 10px;
}

.datum {
	font-size:x-small;
	font-weight:normal;
}

.sub_e {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 10px;
	color: #4d779f;
	font-weight: normal;
	text-align: normal;
	text-align:justify;
	vertical-align:top;
}
